aboutsummaryrefslogtreecommitdiffstats
path: root/package
diff options
context:
space:
mode:
authorFlorian Eckert <fe@dev.tdt.de>2018-04-10 16:29:05 +0200
committerJo-Philipp Wich <jo@mein.io>2018-12-18 17:22:05 +0100
commit5d8040455e42fae401cd8f1d7d87874e71e10ffe (patch)
treebd6ba29b5006f8922694880d94a432af42feaf3c /package
parent1c56c3d2530c6bbf7630dacb0506310ceefdc83a (diff)
downloadupstream-5d8040455e42fae401cd8f1d7d87874e71e10ffe.tar.gz
upstream-5d8040455e42fae401cd8f1d7d87874e71e10ffe.tar.bz2
upstream-5d8040455e42fae401cd8f1d7d87874e71e10ffe.zip
uqmi: fix indenting
fix indenting Signed-off-by: Florian Eckert <fe@dev.tdt.de> (backported from 692c6d9a5dbb955d00516b465271fd8a053af206)
Diffstat (limited to 'package')
-rwxr-xr-xpackage/network/utils/uqmi/files/lib/netifd/proto/qmi.sh32
1 files changed, 16 insertions, 16 deletions
diff --git a/package/network/utils/uqmi/files/lib/netifd/proto/qmi.sh b/package/network/utils/uqmi/files/lib/netifd/proto/qmi.sh
index c60cae653a..5b34185f32 100755
--- a/package/network/utils/uqmi/files/lib/netifd/proto/qmi.sh
+++ b/package/network/utils/uqmi/files/lib/netifd/proto/qmi.sh
@@ -158,7 +158,7 @@ proto_qmi_setup() {
${password:+--password $password} \
${autoconnect:+--autoconnect})
- # pdh_4 is a numeric value on success
+ # pdh_4 is a numeric value on success
if ! [ "$pdh_4" -eq "$pdh_4" ] 2> /dev/null; then
echo "Unable to connect IPv4"
uqmi -s -d "$device" --set-client-id wds,"$cid_4" --release-client-id wds
@@ -166,14 +166,14 @@ proto_qmi_setup() {
return 1
fi
- # Check data connection state
+ # Check data connection state
connstat=$(uqmi -s -d "$device" --get-data-status)
- [ "$connstat" == '"connected"' ] || {
- echo "No data link!"
- uqmi -s -d "$device" --set-client-id wds,"$cid_4" --release-client-id wds
- proto_notify_error "$interface" CALL_FAILED
- return 1
- }
+ [ "$connstat" == '"connected"' ] || {
+ echo "No data link!"
+ uqmi -s -d "$device" --set-client-id wds,"$cid_4" --release-client-id wds
+ proto_notify_error "$interface" CALL_FAILED
+ return 1
+ }
}
[ "$pdptype" = "ipv6" -o "$pdptype" = "ipv4v6" ] && {
@@ -195,7 +195,7 @@ proto_qmi_setup() {
${password:+--password $password} \
${autoconnect:+--autoconnect})
- # pdh_6 is a numeric value on success
+ # pdh_6 is a numeric value on success
if ! [ "$pdh_6" -eq "$pdh_6" ] 2> /dev/null; then
echo "Unable to connect IPv6"
uqmi -s -d "$device" --set-client-id wds,"$cid_6" --release-client-id wds
@@ -203,14 +203,14 @@ proto_qmi_setup() {
return 1
fi
- # Check data connection state
+ # Check data connection state
connstat=$(uqmi -s -d "$device" --get-data-status)
- [ "$connstat" == '"connected"' ] || {
- echo "No data link!"
- uqmi -s -d "$device" --set-client-id wds,"$cid_6" --release-client-id wds
- proto_notify_error "$interface" CALL_FAILED
- return 1
- }
+ [ "$connstat" == '"connected"' ] || {
+ echo "No data link!"
+ uqmi -s -d "$device" --set-client-id wds,"$cid_6" --release-client-id wds
+ proto_notify_error "$interface" CALL_FAILED
+ return 1
+ }
}
echo "Setting up $ifname"